.widget-articles-content .widget-title-container {
    order: 1;
}
.widget-articles-content .widget-all-container {
    font-size: 0;
    order: 2;
}
.widget-articles-content .widget-all-container.align-left {
    text-align: left;
}
.widget-articles-content .widget-all-container.align-center {
    text-align: center;
}
.widget-articles-content .widget-all-button {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    color: #808080;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
.widget-articles-content .widget-description-container {
    order: 3;
}
.widget-articles-content .widget-articles {
    margin-left: -10px;
    margin-right: -10px;
}
.widget-articles-content .widget-articles .widget-element {
    display: block;
    float: left;
    width: 25%;
}
.widget-articles-content .widget-articles .widget-element.element-big {
    width: 50%;
}
.widget-articles-content .widget-articles .element-wrapper {
    position: relative;
    padding-bottom: 380px;
}
.widget-articles-content .widget-articles .element-wrapper .element {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    border: 1px solid #e8e8e8;
    border-radius: 5px;
    overflow: hidden;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.widget-articles-content .widget-articles .element-wrapper .element:hover {
    -webkit-box-shadow: 0 2px 18px rgba(0, 0, 0, 0.12);
    -moz-box-shadow:  0 2px 18px rgba(0, 0, 0, 0.12);
    box-shadow:  0 2px 18px rgba(0, 0, 0, 0.12);
}
.widget-articles-content .widget-articles .element-wrapper .picture {
    display: block;
    height: 180px;
    background-size: cover;
}
.widget-articles-content .widget-articles .element-wrapper .header {
    display: block;
    color: inherit;
    text-decoration: none;
    margin-top: 25px;
    padding: 0 25px;
    font-weight: bold;
    max-height: 40px;
    overflow: hidden;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.widget-articles-content .widget-articles .element-wrapper .description {
    color: #808080;
    font-size: 14px;
    line-height: 22px;
    margin-top: 15px;
    padding: 0 25px;
    max-height: 64px;
    overflow: hidden;
}
.widget-articles-content .widget-articles .element-big.widget-element .element {
    border: none;
}
.widget-articles-content .widget-articles .element-big .element-wrapper .picture {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: initial;
	z-index: 1;
}
.widget-articles-content .widget-articles .element-big .element-wrapper .element .fade-bg {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	pointer-events: none;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
	z-index: 2;
}
.widget-articles-content .widget-articles .element-big .element-wrapper .text-wrapper {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0 72px 40px 48px;
	pointer-events: none;
	z-index: 5
}
.widget-articles-content .widget-articles .element-big .element-wrapper .header {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.32;
    color: #FFF;
    max-height: none;
    padding: 0;
    margin-top: 0;
    pointer-events: none;
}
.widget-articles-content .widget-articles .element-big .description {
	display: block;
    font-size: 14px;
    line-height: 22px;
	color: #F2F2F2;
    max-height: 0;
	margin-top: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    -webkit-transition-property: max-height, margin-top, opacity;
    -moz-transition-property: max-height, margin-top, opacity;
    -ms-transition-property: max-height, margin-top, opacity;
    -o-transition-property: max-height, margin-top, opacity;
    transition-property: max-height, margin-top, opacity;
    -webkit-transition-duration: 0.35s;
    -moz-transition-duration: 0.35s;
    -ms-transition-duration: 0.35s;
    -o-transition-duration: 0.35s;
    transition-duration: 0.35s;
}
.widget-articles-content .widget-articles .element-big .element:hover .description {
    max-height: 44px;
    margin-top: 8px;
    opacity: 1;
}

@media all and (max-width: 900px) {
    .widget-articles-content .widget-articles .widget-element {
        width: 33.333333%;
    }
    .widget-articles-content .widget-articles.first-big .widget-element.element-big{
        width: 100%;
    }
    .widget-articles-content .widget-articles.first-big .widget-element {
        width: 50%;
    }
}
@media all and (max-width: 768px) {
    .widget-articles-content .widget-all-container {
        order: 4;
    }
    .widget-articles-content .widget-all-button {
        font-size: 12px;
    }
    .widget-articles-content .widget-articles .element-big .element-wrapper .text-wrapper {
        padding: 0 36px 40px 24px;
    }
    .widget-articles-content .widget-articles .element-big .element-wrapper .header {
        font-size: 16px;
        line-height: 1.5;
    }
    .widget-articles-content .widget-articles .element-big .description {
        -webkit-line-clamp: 4;
    }
    .widget-articles-content .widget-articles .element-big .element:hover .description {
        max-height: 88px;
    }
}
@media all and (max-width: 650px) {
    .widget-articles-content .articles-description {
        font-size: 14px;
    }
    .widget-articles-content .widget-articles .widget-element {
        width: 50%;
    }
}
@media all and (max-width: 500px) {
    .widget-articles-content .widget-articles .element-big .element-wrapper .text-wrapper {
        padding: 0 24px 40px 24px;
    }
}
@media all and (max-width: 450px) {
    .widget-articles-content .widget-articles .widget-element {
        width: 100%;
    }
    .widget-articles-content .widget-articles.first-big .widget-element {
        width: 100%;
    }
}